uuid:
  -
    value: d5550e8a-2fba-4009-942c-cab549133cb8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_Infinity swimming pool_view_Aegean Sea_Crete.jpg'
uri:
  -
    value: 'public://inline-images/sh_Infinity swimming pool_view_Aegean Sea_Crete.jpg'
    url: /sites/default/files/inline-images/sh_Infinity%20swimming%20pool_view_Aegean%20Sea_Crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 511777
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:27:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
